{"command":{"effect":"write","timeoutSeconds":120,"inputSchema":{"type":"object","description":"End an active Realtime API call, whether it was initiated over SIP or\nWebRTC.","properties":{"path":{"type":"object","properties":{"call_id":{"type":"string","description":"The identifier for the call. For SIP calls, use the value provided in the\n[`realtime.call.incoming`](https://developers.openai.com/api/reference/resources/webhooks#realtime.call.incoming)\nwebhook. For WebRTC sessions, reuse the call ID returned in the `Location`\nheader when creating the call with\n[`POST /v1/realtime/calls`](https://developers.openai.com/api/reference/resources/realtime/subresources/calls/methods/create)."}},"required":["call_id"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Hang up call","id":"openai.hangup-realtime-call","example":{"path":{"call_id":"example"}},"maxRequests":1,"summary":false}}